Subject: Re: Offer Documents
From: Meeta Sharma <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sun, 15 Nov 2020 15:41:39 +0530

Hello,

I'm sorry for the inconvenience.

However, I would really appreciate if you can clarify regarding the paid
training issue as I have almost 2 years experience.

Hope to hear from you soon.

Thank you.

On Sun, 15 Nov 2020, 13:37 HR Livesalesman <[email-masked] wrote:

>
> Hi Ms. Meeta,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Offer Letter
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
> Please revert us with your acceptance and signed documents.
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>